<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item android:drawable="@color/foregroundDeviceInfo" />

    <item>
        <bitmap
            android:gravity="center"
            android:src="@drawable/ic_quick_carbon_splash" />
    </item>
</layer-list>